body {
	background-color: #EEEEEE;
	font-family: verdana;
}

.red {
	color: #FF0000;
}

.black {
	color: #000000;
}

.white {
	color: #FFFFFF;
}

.callink {
	color: #FF0000;
	text-decoration: none;
}

.callink:hover {
	text-decoration: underline;
}

input, select, .size10 {
	font-size: 10px;
	font-family: verdana;
}

.size12 {
	font-size: 12px;
	font-family: verdana;
}